/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

@font-face {
font-family: 'mhub';
src:url('../responsive-child/fonts/mhub.eot');
src:url('../responsive-child/fonts/mhub.eot?#iefix') format('embedded-opentype'),
url('../responsive-child/fonts/mhub.svg#mhub') format('svg'),
url('../responsive-child/fonts/mhub.woff') format('woff'),
url('../responsive-child/fonts/mhub.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/* TOTAL SITE */

body {
background:#F3F0EE;
font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
font-weight:400;
font-style:normal;
font-size:16px;
line-height:1.5;
color:#525254;
position:relative;
-moz-font-smoothing:antialiased;
-webkit-font-smoothing:antialiased;
font-smoothing:antialiased;
text-rendering:optimizeLegibility;
}

#container {
width:100%;
max-width:100%;
padding:0;
}

.post-data, .navigation {
display:none;
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
font-family:"jaf-bernina-sans-condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:300;
line-height: 1.0em;
word-wrap: break-word;
}

h1, h2, h1 a, h2 a {
/* text shadow just for the large headings*/
text-shadow: 0px 2px 1px #fff; /* x, y, blur, color */
}


h1 {
  font-size: 2.625em; /* = 42px */
  margin-bottom: .5em;
  margin-top: .5em;
}

h2 {
  font-size: 2.250em; /* = 36px */
  margin-bottom: .75em;
  margin-top: .75em;
}

h3 {
  font-size: 1.875em; /* = 30px */
  margin-bottom: .857em;
  margin-top: .857em;
}

.single h3 {
margin-bottom: .1em !important;
}

h4 {
  font-size: 1.500em; /* = 24px */
  margin-bottom: 1em;
  margin-top: 1em;
}

h5 {
  font-size: 1.125em; /* = 18px */
  margin-bottom: 1.125em;
  margin-top: 1.125em;
}

h6 {
  font-size: 1.000em; /* = 16px */
  margin-bottom: 1.285em;
  margin-top: 1.285em;
}

h6.custom-post-archive-heading {
	/* make it the same as H2 */
  font-size: 2.250em; /* = 36px */
  margin-bottom: .75em;
  margin-top: .75em;
}

/* =Lists 
-------------------------------------------------------------- */
ul li, ol li {
padding-top:.75em;
}

/* =Margins and Paddings
-------------------------------------------------------------- */
p, hr, dl, pre, form, table, address, blockquote {
margin: 0.8em 0;
}

/* =Widgets and Homepage Widgets
-------------------------------------------------------------- */
#featured h1.featured-title {
font-size:2.625em;
padding:40px 40px 0px;
}

.widget-title, .widget-title-home h3 {
font-size:2em;
font-weight: 300;
line-height:normal;
padding-bottom:0;
}

.widget-title-home h5 {
margin:0 0 10px;
/*font-variant:small-caps;*/
color:#999;
}

#featured p {
font-size:1em;
font-weight:400;
line-height:1.5;
padding:0 40px;
text-align:left;
}

#featured .read-more {
padding-left:40px;
}

/* HEADER */

#header {
background-color:#fff;
}

#header-wrap {
/*position:relative;*/
max-width:960px;
margin:0 auto;
/*background:#fff url('../responsive-child/images/header-bg.gif') 0 0 no-repeat; - do we need this graphic at all? */
}

#logo {
/*min-width:inherit;*/
max-width:960px;
margin:0 auto;
float:none;
padding:38px 20px 28px;
/*text-align:right;*/
}

#mhub-logo-wrap {
display:inline-block;
max-width:420px;
min-width:200px;
width:100%;
}

#mhub-logo-wrap a {
width:100%;
height:100%;
display:block;
}

#mhub-logo {
width:100%;
pointer-events:none;
}

.no-svg object#mhub-logo {
display:none;
visibility:hidden;
}

.no-svg #mhub-logo-wrap a {
display:block;
width:420px;
height:56px;
background:url('images/mhub-logo.gif') 0 0 no-repeat;
}

#csu {
float:right;
/*padding-top:8px;*/
}

.ie7 #csu {
float:right;
clear:none;
}

hr {
margin:0;
padding:0;
width:100%;
height:.25em;
border:none;
color:#B60203; /* ie7 */
background:#B60203;
}

.ie7 hr {
position:absolute; /*gets rid of ie7 added margin top and bottom */
left:0;
/*margin-bottom:-8px;*/
}

.main-nav {
/* display:none; to hide temporarily */
background-color: #222222;
/*font-family:"jaf-bernina-sans-condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:300 !important;*/
}

#menu-main-menu {
max-width:960px;
margin:0 auto;
}

.menu {
background-color: #222222;
background: #222222;
clear: both;
margin: 0 auto;
height:45px;
}

.menu a {
border-left:none;
/*font-weight:300 !important;
font-size:18px;
letter-spacing:1px;*/
}

.menu a:hover {
background-color: #000000;
background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
background-image: -webkit-linear-gradient(top, #000000, #000000);
background-image: -moz-linear-gradient(top, #000000, #000000);
background-image: -ms-linear-gradient(top, #000000, #000000);
background-image: -o-linear-gradient(top, #000000, #000000);
background-image: linear-gradient(top, #000000, #000000);
color: #fff;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000);
}

.main-nav ul > li.divider {
background:#000;
-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1);
-moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1);
box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1);
height:100%;
margin-right: 1px;
width: 1px;
}

#main-menu-navigation a, #main-menu-navigation a:visited {
color:#fff;
}

/* CONTENT */

body.home #wrapper {
max-width:960px;
}

#wrapper {
max-width:920px;
margin:20px auto;
background-color:transparent;
border:none;
/*min-height:600px;  push the footer to the bottom of the browser on large screens */
}

#wrapper a, #wrapper a:visited {
color:#C81519;
}

#wrapper .post-data a, #wrapper .post-data a:visited {
font-size:13px;
color:#fff;
padding:3px 10px;
background-color:#90826e;
-webkit-border-radius:12px;
-moz-border-radius:12px;
border-radius:12px;
display:inline-table;
}

#wrapper .post-data .apps-tags, #wrapper .post-data .apps-cats {
margin:0;
}

#wrapper .post-data .apps-tags a, #wrapper .post-data .apps-tags a:visited {
background-color:#90826e;
}

#wrapper h5.post-title {
clear:both;
}

#content-full {
margin-top:0;
}

.breadcrumb-list {
font-size:inherit;
}

.post-meta {
font-size:inherit;
}

.single .post-entry img.alignnone {
border: 10px solid #fff;
}

/* =Comment Form */
#respond {
background:none;
background-color:#f9f9f9;
/*border:none*/
/*border-radius:0;*/
/*border-top:1px solid #525254;
border-bottom:1px solid #525254;*/
border-color:#e5e5e5;
}

.js h3#reply-title:before {
font-family: 'mhub';
color:#90826E;
font-size:24px;
speak: none;
font-style: normal;
font-weight: normal !important;
font-variant: normal;
text-transform: none;
/*line-height:45px;*/
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
content: "\e010";
display: inline-block;
baseline-shift:sub !important;
margin-right:10px;
vertical-align: top;
}

/* =Archive Thumbnails */
.archive-thumb-wrapper {
/*width:150px;
height:120px;
float:left;
margin-right:20px;
overflow:hidden;
position:relative;*/
float:left;
margin-right:20px;
margin-bottom:10px;
outline:1px solid #525254;
background-color:#525254;
}

.archive-thumb-wrapper a img.alignleft {
/*float:none;
max-width:300px;
height:auto;
position:absolute;*/
margin:0 !important;
/*top:-25%;
left:-50%;*/
}

.ellipsis {
line-height:1em; /* to correct the height of the last line which has the ellipsis inserted */
}

#content-archive hr {
height:1px;
background-color:#9f9f9f;
color:#9f9f9f;
}

#content-archive div:last-of-type hr {
display:none;
}

img.single-feature-image {
outline:1px solid #525254;
}

/* OVERALL SCORE BLOCKQUOTE */
blockquote.score {
border-color:#F07B22;
}

blockquote.score h3 {
float:left;
}

blockquote.score p {
font-size: 2.25em;
font-weight: 300;
line-height: 0.5em;
padding-bottom:4px;
}

/* APPS CATEGORY TEMPLATE */
ul.image-grid {
width:100%;
padding-left:0;
}

ul.image-grid li{
list-style-type:none;
list-style-image:none;
display:inline-block;
float:left;
width:20%;
max-width:170px;
max-height:230px;
margin:10px 3%;
}

ul.image-grid li img.app-icon {
/*border:10px solid #fff;*/
margin:0;
max-width:100%;
}

img.app-icon {
max-width:256px;
/*float:left;*/
}

.single-apps img.app-icon {
float:left;
margin-top:0;
margin-right:20px;
border:10px solid #fff;
/*border-radius:46px;*/
}

.single-apps #icon-background {
/*padding:20px;*/
/*float:left; */
width:100%;
height:276px;
}

.single-apps #icon-background #icon-bg-inner-wrapper {
float:left;
width:94%;
height:100%;
padding:20px;
outline:1px solid #525254;
}

/*rounded corners for browsers that can - use boxshadow because support is slightly less for this - opera mini you scoundrel */
.boxshadow .single-apps img.app-icon {
border:none; /*remove the above border */
margin:10px 30px 10px 10px; /* increase margins by 10px (size of border) all around */
box-shadow: 0 0 0 10px #FFF; /* use a solid box shadow to create the border appearance - because safari clips the image incorrectly with a normal border */
-webkit-border-radius:20%; /*46px*/
-moz-border-radius:20%;
border-radius:20%;
/* Prevent background color leak outs */
-webkit-background-clip: padding-box; 
-moz-background-clip: padding; 
background-clip: padding-box;
}

/*.single-apps #icon-bg-inner-wrapper .blurred {
background-position:center center !important;
}*/

ul.image-grid li .icon-wrapper {
background-color:#fff;
display:block;
padding:10px;
}

/*.os-icons {
font-family:'appsicons',Sans-Serif;
color:#90826e;
font-size:24px;
speak: none;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
font-weight: normal !important;
/*text-rendering: optimizeLegibility;*/
/*font-size:100%;*?
/*width:800px;
margin:10px auto;
text-align:left;
border:1px solid #666;
padding:10px;
}*/

.image-grid h5 {
line-height:24px;
max-width:170px;
overflow:hidden;
}

.image-grid h5 a {
max-width:78px;
}

.image-grid h5 span {
float:right;
font-weight: normal !important;
}

.icons {
font-family: 'mhub';
color:#90826e;
font-size:24px;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
letter-spacing:4px;
vertical-align:bottom;
/*baseline-shift: sup;*/
}

ul.iconlist li{
list-style-type:none;
list-style-image:none;
/*display:inline-block;*/
height:26px;
vertical-align:top;
}

/*.store-link {

}*/

/* FORM FILTER */
#filter {
margin-bottom:0 !important;
}

#filter fieldset {
/*padding:none !important;
margin:none !important;*/
border:none;
margin-bottom:0 !important;
/*width: 240px;
height: 34px;
overflow: hidden;*/
}

#filter .filter-bg {
margin:0 0 20px;
padding:0;
background:url('') no-repeat left #DBD3CC;
border:1px solid #bbb;
position:relative;
overflow:hidden;
}

#filter div.filter-bg:last-of-type {
margin-bottom:0;
}

#filter select {
/*width:90%;*/
background: transparent;
box-shadow:none;
margin:0;
padding: 6px 5px 5px 40px;
color:#444;
line-height: 24px;
border: 0;
border-radius: 0;
height: 34px;
-webkit-appearance: none;
/*width:110%;*/
}

/* FILTHY HACK FOR FIREFOX AND IE 7 */
#filter select, x:-moz-any-link {
padding: 6px 5px 5px 0px;
text-indent:20px;
}

.ie8 #filter select {
overflow:hidden;
width:105%;
}

#filter .filter-bg span {
font-family: 'mhub';
color:#444;
font-size:24px;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
/*letter-spacing:2px;
baseline-shift: sup;*/
}

.filter-icon {
pointer-events:none;
position:absolute;
top:5px;
left:10px;
}

.filter-reset {
cursor:pointer;
position:absolute;
top:0;
right:0;
padding-top:5px;
padding-right:10px;
padding-bottom:5px;
padding-left:20px;
}

.no-touch #filter span.filter-reset:hover {
color:#B60203;
}

/* FOOTER */

#footer {
max-width:100%;
/*background:#fff url('../responsive-child/images/footer-bg.png') 0 0 repeat-x;*/
background: #f3f0ee;
background: -moz-linear-gradient(top,  #f3f0ee 0%, #ffffff 25%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f0ee), color-stop(25%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f3f0ee 0%,#ffffff 25%,#ffffff 100%);
background: -o-linear-gradient(top,  #f3f0ee 0%,#ffffff 25%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f3f0ee 0%,#ffffff 25%,#ffffff 100%);
background: linear-gradient(to bottom,  #f3f0ee 0%,#ffffff 25%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f0ee', endColorstr='#ffffff',GradientType=0 );
/*
background-color:#ffffff;
background-image:-webkit-gradient(linear, left top, left bottom, from(#f3f0ee), to(#ffffff));
background-image:-webkit-linear-gradient(top, #f3f0ee, #ffffff);
background-image:-moz-linear-gradient(top, #f3f0ee, #ffffff);
background-image:-ms-linear-gradient(top, #f3f0ee, #ffffff);
background-image:-o-linear-gradient(top, #f3f0ee, #ffffff);
background-image:linear-gradient(top, #f3f0ee, #ffffff);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3f0ee, endColorstr=#ffffff);
*/
}

#footer-wrapper {
padding-top:30px;
}

#footer .footer-center {
padding-top:12px;
font-size:14px;
text-align:center;
}

#footer .footer-center p{
padding-top:0;
margin-top:0;
font-size:80%;
}

#footer .footer-center ul{
margin-bottom:6px;
}

#footer .footer-center a{
font-weight:700;
font-size:12px;
}

#csu-footer {
display:none;
}

/* =MEDIA QUERIES */
@media screen and (max-width: 980px) {
.home-widgets .widget-wrapper {
margin:0;
}

.front-page #widgets {
margin-top:0;
}

.ie8 .home-widgets .widget-wrapper {
margin: 0 0 20px;
}

.ie8 .home-widgets #text-4 {
margin-top:-18px;
margin-bottom:-4px;
}

/*.ie8 .home-widgets .widget-wrapper {
margin-top:0;
margin-bottom:0;
}*/

}

@media screen and (max-width:750px) {
	
/* Remove the top CSU logo */
.js #csu {
display:none;
}

/*.ie8 #csu {
display:none;
}*/

.js #wrapper {
margin-top:0;
/*min-height:0;  reset min-height from desktop size */
}

.single-apps #icon-background #icon-bg-inner-wrapper {
visibility:hidden !important;
padding:0;
width:100%;
}

.single-apps .icon-wrapper {
visibility:visible !important;
display:inherit !important;
width:100%;
text-align:center;
}

.boxshadow .single-apps img.app-icon {
float:none;
/*margin-top:0;
margin-right:20px;
margin-left:0;*/
margin:10px auto 10px auto;
border:10px solid #fff;
box-shadow: none; /* use a solid box shadow to create the border appearance - because safari clips the image incorrectly with a normal border */
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
/* Prevent background color leak outs */
-webkit-background-clip:content; 
-moz-background-clip:content; 
background-clip:content;
background-color:#fff;
width:512px;
}

.js #csu-footer {
display:block;
margin:0 auto;
max-width:550px;
text-align:right;
padding-bottom:20px;
}

/*ul#applications li{
width:130px; /*25%
margin:10px 10px; /*4%
}*/

.image-grid h5 span {
float:none;
display:block;
}

img.app-icon {
max-width:90%;
float:none;
}

}

/* Responsive Menu */
@media screen and (max-width: 650px) {

.js #header hr {
position:fixed;
top:0;
left:0;
z-index:2000;
}

/*ie8 scalable background image */
.ie8 #mhub-logo-wrap, .ie7 #mhub-logo-wrap {
position:relative; /*required for the A below to be positioned absolutely */ 
padding-bottom:13.333333333333334%; /* 56px / 420px = 13.3%  - required to contain the height of the A below */
height: 0; /*height must be set explicitly */
}

.ie7 #mhub-logo-wrap {
height:auto;
/*padding-bottom:0;*/
}

.ie8 #mhub-logo-wrap a, .ie7 #mhub-logo-wrap a {
display:block; /*must display block to expand to hold the img */
position: absolute; /*absolute within the above relative wrapper */
top: 0;
right:0; /*set right and left to 0 to stretch the image the width of the wrapper*/
left: 0;
margin:0 auto; /*set margin to auto to restore proportions of img and centre it */
width: 100%; /*make the img the full width of the wrapper */
max-width:420px; /* max is natural width of img */
min-width:200px; /* min - it shouldn't ever need to be smaller than this */
height: 100%; /* height is set proportionally by the padding bottom above */
max-height:56px; /* max is natural height of img */
/*background-image:none;*/
background:#F9F7F6 none no-repeat top left scroll; /*remove the other background - otherwise we'll have two */
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/wp-content/themes/responsive-child/images/mhub-logo.gif', sizingMethod='scale'); /* ie6/7 */
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/wp-content/themes/responsive-child/images/mhub-logo.gif', sizingMethod='scale')"; /* ie8*/
}

/*.js #wrapper {
margin-top:0;
padding-top:125px;
}*/

/*.js #container {
float:left;
clear:all;
}*/

.js #header-wrap {
margin-top:49px;
background-image:none;
background-color:#ffffff;
background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F0EE));
background:-webkit-linear-gradient(top, #FFFFFF, #F3F0EE);
background:-moz-linear-gradient(top, #FFFFFF, #F3F0EE);
background:-ms-linear-gradient(top, #FFFFFF, #F3F0EE);
background:-o-linear-gradient(top, #FFFFFF, #F3F0EE);
background:linear-gradient(top, #FFFFFF, #F3F0EE);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#F3F0EE');
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF',EndColorStr='F3F0EE',GradientType=0); IE6-7?*/
/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF',EndColorStr='F3F0EE')"; IE8?*/
}

.js .main-nav {
position:fixed;
z-index:2001;
top:3px;
/*height:0;*/
width:100%;
/*position:inherit;*/
clear:both;
background-color:#222222;
background-image:-webkit-gradient(linear, left top, left bottom, from(#222222), to(#222222));
background-image:-webkit-linear-gradient(top, #222222, #222222);
background-image:-moz-linear-gradient(top, #222222, #222222);
background-image:-ms-linear-gradient(top, #222222, #222222);
background-image:-o-linear-gradient(top, #222222, #222222);
background-image:linear-gradient(top, #222222, #222222);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#222222, endColorstr=#222222);
margin:0 auto;
height:45px;
line-height:45px;
}

.js .main-nav .menu {
/*display: block;*/
position:relative;
top:0;
width: 100%;
z-index: 1000;
background:none;
background-image:none;
height:300%;
}

.js .main-nav .menu li {
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; /* everyone else */
display: block;
float: left;
background-color:#989292;
/*background-color: #3f3f41;*/
border-bottom:solid 1px #dad3cc;
width: 50%;
/*outline: solid 1px #DAD3CC;*/
}

/*.js .main-nav .menu li:first-child {
border-right:solid 1px #DAD3CC;
}*/

.js .main-nav .menu li:nth-child(4n+1) { 
border-right:solid 1px #DAD3CC;
}

/*.js .main-nav .menu li.divider {
border-left:none;
}*?

/*.js .main-nav .menu li:hover {
float: left;
background-color: #3f3f41;
border-bottom:none;
width: 50%;
outline: solid 1px #DAD3CC;
}*/

.js .main-nav .menu li a {
color: #fff;
font-size: 13px;
font-weight:bold;
height: 45px;
line-height: 45px;
padding: 0 15px;
border: none;
/*border-bottom: 1px solid #f5f5f5;*/
text-shadow: none;
text-align: left;
cursor: pointer;
}

.js .main-nav .menu li a:hover, .js .main-nav .menu li li a:hover {
background-image: none;
filter: none;
/*background-color: #5c5c5c !important;*/
background-color:#F47B20 !important;
border:none;
}

.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a {
background-color:#e21a23;
}

/*.js .main-nav .menu li:nth-child(3n) {
border-left:solid 1px #DAD3CC;
}*/

/*.js .main-nav a#responsive_menu_button {
position: absolute;
display: block;
top: 8px;
left: 4px;
height: 37px;
width: 23px;
margin-left: 0;
background: url('../responsive/images/select-icons.png') 0 5px no-repeat;
cursor: pointer;
}*/

.js .main-nav a#responsive_menu_button {
display:none;
height:0;
width:0;
}

.js .main-nav #responsive_current_menu_item {
display: block;
padding: 0px 40px 0px 20px;
color: #fff;
font-weight: 700;
cursor: pointer;
line-height:45px;
vertical-align:text-top;
}

.js .main-nav #responsive_current_menu_item:before {
font-family: 'mhub';
color:#fff;
font-size:24px;
speak: none;
font-style: normal;
font-weight: normal !important;
font-variant: normal;
text-transform: none;
line-height:45px;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
content: "\e003 ";
display: inline-block;
baseline-shift:sub !important;
margin-right:5px;
vertical-align: top;
}

@-moz-document url-prefix() {
/*special styles just for Firefox in here */
.js .main-nav #responsive_current_menu_item:before {
    text-shadow: 1px 1px 0 #222, -1px -1px 0 #222, 1px -1px 0 #222,
            -1px 1px 0 #222, 3px 3px 5px #222;
  }
}


.js .main-nav li.divider {
display:none;
}

.js #csu-footer {
text-align:center;
}

/*ul#applications li{
width:120px; /*~40%
margin:10px 10px; /*~5%
}*/

}

/* and (orientation : portrait) ? */

@media screen and (max-width : 320px) {

ul.image-grid {
width:280px;
padding-left:10px;
}

ul#applications li {
float:left;
height:190px;
line-height:190px;
width:120px; /*~40%*/
margin:20px 20px 0 0; /*~5%*/
padding:0;
overflow:hidden;
}

ul.image-grid li img.app-icon {
border:10px solid #fff;
margin:0;
width:100px;
}

img.app-icon {
max-width:256px;
float:none;
}

ul.image-grid li .icon-wrapper {
/*background-color:#fff;*/
display:inherit;
padding:0;
}


/*#footer .footer-center ul.footer-menu {
padding-left:10px;
margin-bottom:20px;
}*/

.js .footer-menu {
float:left;
width:100%;
/*padding-left:10px;*/
}

.js .footer-menu li {
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; /* everyone else */
display: block;
float: left;
background-color:#dad3cc; /*#989292*/
/*background-color: #3f3f41;*/
border-bottom:solid 1px #fff;
width:49%;
text-align:left;
padding:0;
padding-top:10px;
padding-bottom:10px;
}

.js .footer-menu li:nth-child(2n+1) { 
border-right:solid 1px #fff;
}

.ie8 .footer-menu li {
border-right:solid 1px #fff;
}

.js .footer-menu li a {
display:block;
color: #fff;
font-size: 13px;
font-weight:bold;
/*height: 45px;*/
/*line-height: 45px;*/
/*padding:15px 0px 15px;*/
border: none;
/*border-bottom: 1px solid #f5f5f5;*/
text-shadow: none;
cursor: pointer;
}

.js .footer-menu > li:first-child > a {
padding-left:8px;
padding-right:0;
}

.js #footer .footer-center p {
float:left;
margin-top:10px;
}

}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/